/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			moul3
	Based on style:		subSilver2
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		Mac_Fife
    --------------------------------------------------------------
*/

/* ----- D'ni ----- */

@font-face {
        font-family: 'Dni';
        src: url('http://mystonline.com/fonts/Dni/Dni.woff') format('woff'),
                 url('http://mystonline.com/fonts/Dni/Dni.ttf') format('truetype'),
		 url('http://mystonline.com/fonts/Dni/Dni.eot') format('eot');
	font-weight: normal;
        font-style: normal;
}

.dni {
	font-family: 'Dni', Sans-Serif;
}

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	color: #7C461F;
/*	background-color: #FFFFFF;*/
	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
}

#wrapall {
	width: 960px;
	margin: 10px auto;
}

#wrapper {
/*	color: #d1b38c;*/
	padding: 0 10px 40px 10px;
	min-height: 400px;
	background: url('http://mystonline.com/assets/images/forums/background-bottom.jpg') bottom no-repeat;
}

#wrapheader {
	height: auto !important;
	padding: 0;
}

#wrapcentre {
	background: #541b00 url('http://mystonline.com/assets/images/forums/background-top.jpg') top left no-repeat;
/*	margin: 15px 25px 0 25px;*/
	padding-left: 10px;
	padding-right: 10px;
}

#wrapcentresimple {
	background: #541b00;
/*	margin: 15px 25px 0 25px;*/
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

#wrapfooter {
	text-align: center;
	clear: both;
}

#footer p {
	line-height: 15px;
	margin: 10px 0
}

#footer a {
	color: #555;
	text-decoration: none
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
	background-color: #C1CAD2;
	background-image: url('./images/background.gif');
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 0 25px 15px 25px;
}

#menubar {
	margin: 0 25px;
  padding-top: 10px;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #FAFAD2;
  background-image: url('http://mystonline.com/assets/images/forums/paper-background.jpg');
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: red;
}

/*.forumrules h3 a:link, .forumrules h3 a:active, .forumrules h3 a:visited {
	color: #0A7824;
	text-decoration: underline;
}

.forumrules h3 a:hover {
	color: #621F01;
}*/


.forumrules table a:link, .forumrules table a:visited {
	color: #751615;
	text-decoration: underline;
}

.forumrules table a:hover {
	color: black;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
	color: black;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h1.GroupMembers {
	color: white;
}

h1.AddUsers {
	color: white;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}


h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

h4.loginbox {
	text-align: center;

}

h4.loginbox a:link, h4.loginbox a:active, h4.loginbox a:visited {
	text-transform: uppercase;
}

h4.UsersOnline, h4.UsersOnline a:link, h4.UsersOnline a:visited, h4.UsersOnline a:active {
	color: #F8ECD5;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: white;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
	color: #00AA00;
}

p.linkmcp a:link, p.linkmcp a:visited, p.linkmcp a:active {
	color: #00AA00;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.GroupMembers {
	color: white;
}

p.AddUsers {
	color: white;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbar a:link, p.searchbar a:visited, p.searchbar a:active{
	color: #F8ECD5;
	text-decoration: underline;
}

p.searchbar a:hover {
	color: #D46400;
}

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}



.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
	padding-top: 5px;
}

.postauthor {
	color: #000000;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
  text-align: left;
  color: #2D1000;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: #f1dab0;
	font-weight: bold;
}

.nav a:link, a:visited, a:active {
	/*color: #F8ECD5;*/
	color: #F1DAB0;
}

.nav a:hover {
	color: #D46400;
}

.pagination {
	padding: 4px;
	color: #f1dab0;
	font-size: 1em;
	font-weight: bold;
}

.pagination a:link, .pagination a:active, .pagination a:visited {
	color: #F1DAB0;
}

.pagination a:hover {
	color: #D46400;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
  color: #f1dab0;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
  color: #f1dab0;
}

.copyright {
	color: #444;
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
	/*color: #000;*/
	color: #F8ECD5;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #DEB887;
  background-image: url('http://mystonline.com/assets/images/forums/paper-background-30.jpg');
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}

td.profile {
	padding: 4px;
	border-right: 1px solid #c4a37d;
}

td.nav {
	color: #621F01;
}

td.navtopic{
	color: #F8ECD5;
}

td.nav a:link, td.nav a:visited, td.nav a:active {
	color: #621F01;
}

td.nav a:hover {
	color: #F8ECD5;
}

tr.nav a:link, tr.nav a:visited, tr.nav a:active {
	color: #621F01;

}

ul.nav a:link, ul.nav a:visited, ul.nav a:active {
	color: #621F01;
}

.tablebg {
	background-color: #FAFAD2;
  background-image: url('http://mystonline.com/assets/images/forums/paper-background.jpg');
}



.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-image: url('http://mystonline.com/assets/images/forums/paper-background-20.jpg');
}

.rtl .catdiv {
	background-image: url('http://mystonline.com/assets/images/forums/paper-background-20.jpg');
}

.cat {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #C7D0D7;
	background-image: url('http://mystonline.com/assets/images/forums/paper-background-20.jpg');
	text-indent: 4px;
}

.cat .genmed {
	color: #D46400;
}

.row1 {
	padding: 4px;
/*  background-image: url('http://mystonline.com/assets/images/forums/paper-background-05.jpg');*/
	border-bottom: 1px solid #c4a37d;
}

.row2 {
	background-color: #F2E4C9;
  background-image: url('http://mystonline.com/assets/images/forums/paper-background-05.jpg');
	padding: 4px;
/*	border-left: 1px solid #c4a37d;*/
	border-bottom: 1px solid #c4a37d;
}

.row3 {
	background-color: #DFCFB3;
  background-image: url('http://mystonline.com/assets/images/forums/paper-background-10.jpg');
	padding: 4px;
}

.row1 .genmed, .row2 .genmed, .row3 .genmed {
  color: black;
}

.row1 .gensmall, .row2 .gensmall, .row3 .gensmall, .row1 .nav, .cat .gensmall {
  color: #585858;
}

.row3 .gensmall a:link, .row3 .gensmall a:visited, .row3 .gensmall a:active {
	color: #621F01;
}

.row3 .gensmall a:hover {
	color: #;
}

.spacer {
	background-color: #c4a37d;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #D1D7DC;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */

/* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
	direction: rtl;
	unicode-bidi: embed;
}

/* CSS spec requires a:link, a:visited, a:hover and a:active rules to be specified in this order. */
/* See http://www.phpbb.com/bugs/phpbb3/59685 */
a:link {
	/*color: #f8ecd5;*/
	/*color: #200600;*/
	color: #621F01;
	text-decoration: none;
}

td a:link, td a:visited, td a:active {
	/*color: #005784;*/
	color: #621F01;
	text-decoration: underline;
}

.genmed a:link, .gensmall a:link {
  color: #f1dab0;
	text-decoration: underline;
}

.row1 .genmed a:link, .row2 .genmed a:link, .row1 .gensmall a:link, .row2 .gensmall a:link, .forumrules a:link  {
  color: #585858;
	text-decoration: none;
}

#menubar td a:link {
	color: #f8ecd5;
	text-decoration: none;
}

a:visited {
	/*color: #f8ecd5;*/
	/*color: #621F01;*/
	color: #000000;
	text-decoration: underline;
}

td a:visited {
	/*color: #005784;*/
	color: #621F01;
	text-decoration: none;
}

.genmed a:visited, .gensmall a:visited {
  color: #f1dab0;
	text-decoration: none;
}

.row1 .genmed a:visited, .row2 .genmed a:visited, .row1 .gensmall a:visited, .row2 .gensmall a:visited, .forumrules a:visited {
  color: #585858;
	text-decoration: none;
}

#menubar td a:visited {
	color: #f8ecd5;
	text-decoration: none;
}

#menubar td a:hover {
	color: #D46400;
	text-decoration: none;
}

a:hover, td a:hover, .genmed a:hover, .gensmall a:hover, .row1 .genmed a:hover, .row2 .genmed a:hover, .forumrules a:hover {
	color: #D46400;
	text-decoration: underline;
}

a:active {
	/*color: #005784;*/
	color: #621F01;
	text-decoration: none;
}

a.forumlink {
	/*color: #069;*/
	color: #621F01;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	text-decoration: underline;
}

a.topictitle {
	margin: 1px 0;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	/*color: #5493B4;*/
	color: #621F01;
	text-decoration: underline;
}

a.topictitle:visited {
	/*color: #5493B4;*/
	color: #621F01;
	text-decoration: none;
}

a.titles {
	color: #F8ECD5;

}

/*th a,
th a:visited {
	color: #FFA34F !important;
	text-decoration: none;
}*/

th a:hover {
	text-decoration: underline;
}

th a:active, th a:visited, th a:link {
	color: #621F01;
}

th a:hover {
	color: #D46400;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #A9B8C2;
	background-color: #FAFAFA;
}

textarea {
	background-color: #FAFAFA;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #FAFAFA;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color: #EFEFEF;
	border: 1px solid #666666;
}

.btnmain {
	font-weight: bold;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-size: 0.85em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color: #FAFAFA;
	color: #4B5C77;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #006600;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #FAFAFA;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

p.linkmcp a:link, p.linkmcp a:visited, p.linkmcp a:active {
	color: #00AA00;
}
